{
  "id": "scalar",
  "name": "scalar",
  "urn": "scalar:_user",
  "available": true,
  "categories": [
    "utilities"
  ],
  "description": "Custom application: scalar",
  "short_desc": "User-created custom app",
  "author": "User",
  "source": "",
  "website": "",
  "exposable": true,
  "no_gui": false,
  "supported_architectures": [
    "amd64",
    "arm64"
  ],
  "tipi_version": 1,
  "version": "1.0.0",
  "dynamic_config": true,
  "deprecated": false,
  "force_expose": false,
  "generate_vapid_keys": false,
  "form_fields": [
    {
      "type": "text",
      "label": "API Config",
      "env_variable": "FORM_API_REFERENCE_CONFIG"
    },{
      "type": "text",
      "label": "Cors Proxy Url",
      "env_variable": "FORM_PROXY_URL",
      "default": "https://cors.alexzaw.dev?url="}
  ],
  "https": false,
  "created_at": 1767952070034,
  "updated_at": 1767952070034,
  "force_pull": false
}
